[Touch-packages] [Bug 1738724] [NEW] [iMac15, 1, Cirrus Logic CS4206, Speaker, Internal] No sound at all

2017-12-17 Thread Mustafa Said Uçar
Public bug reported:

I have iMac 15.1 2014. Sometimes my internal speaker works, sometimes
doesn't. When I ran the ubuntu-bug tool, internal speakers worked,
however when I use  spotify or youtube from different browsers, there
are no sound at all. I did remove alsa-lib again and again but
no luck.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC1:  said   2018 F pulseaudio
 /dev/snd/pcmC0D0p:   said   2018 F...m pulseaudio
 /dev/snd/controlC0:  said   2018 F pulseaudio
CurrentDesktop: GNOME
Date: Mon Dec 18 09:42:42 2017
InstallationDate: Installed on 2017-08-01 (138 days ago)
InstallationMedia: Ubuntu-GNOME 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH failed
Symptom_Card: Built-in Audio - HDA Intel PCH
Symptom_Jack: Speaker, Internal
Symptom_Type: No sound at all
Title: [iMac15,1, Cirrus Logic CS4206, Speaker, Internal] No sound at all
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 02/22/2016
dmi.bios.vendor: Apple Inc.
dmi.bios.version: IM151.88Z.0207.B06.1602221600
dmi.board.asset.tag: Base Board Asset Tag#
dmi.board.name: Mac-FA842E06C61E91C5
dmi.board.vendor: Apple Inc.
dmi.board.version: iMac15,1
dmi.chassis.type: 13
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-FA842E06C61E91C5
dmi.modalias: 
dmi:bvnAppleInc.:bvrIM151.88Z.0207.B06.1602221600:bd02/22/2016:svnAppleInc.:pniMac15,1:pvr1.0:rvnAppleInc.:rnMac-FA842E06C61E91C5:rvriMac15,1:cvnAppleInc.:ct13:cvrMac-FA842E06C61E91C5:
dmi.product.name: iMac15,1
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.
mtime.conffile..etc.modprobe.d.alsa-base.conf: 2017-10-24T17:32:41.504894

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1738724

Title:
  [iMac15,1, Cirrus Logic CS4206, Speaker, Internal] No sound at all

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  I have iMac 15.1 2014. Sometimes my internal speaker works, sometimes
  doesn't. When I ran the ubuntu-bug tool, internal speakers worked,
  however when I use  spotify or youtube from different browsers, there
  are no sound at all. I did remove alsa-lib again and again but
  no luck.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
  Uname: Linux 4.10.0-42-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2.14
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC1:  said   2018 F pulseaudio
   /dev/snd/pcmC0D0p:   said   2018 F...m pulseaudio
   /dev/snd/controlC0:  said   2018 F pulseaudio
  CurrentDesktop: GNOME
  Date: Mon Dec 18 09:42:42 2017
  InstallationDate: Installed on 2017-08-01 (138 days ago)
  InstallationMedia: Ubuntu-GNOME 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:PCH failed
  Symptom_Card: Built-in Audio - HDA Intel PCH
  Symptom_Jack: Speaker, Internal
  Symptom_Type: No sound at all
  Title: [iMac15,1, Cirrus Logic CS4206, Speaker, Internal] No sound at all
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/22/2016
  dmi.bios.vendor: Apple Inc.
  dmi.bios.version: IM151.88Z.0207.B06.1602221600
  dmi.board.asset.tag: Base Board Asset Tag#
  dmi.board.name: Mac-FA842E06C61E91C5
  dmi.board.vendor: Apple Inc.
  dmi.board.version: iMac15,1
  dmi.chassis.type: 13
  dmi.chassis.vendor: Apple Inc.
  dmi.chassis.version: Mac-FA842E06C61E91C5
  dmi.modalias: 
dmi:bvnAppleInc.:bvrIM151.88Z.0207.B06.1602221600:bd02/22/2016:svnAppleInc.:pniMac15,1:pvr1.0:rvnAppleInc.:rnMac-FA842E06C61E91C5:rvriMac15,1:cvnAppleInc.:ct13:cvrMac-FA842E06C61E91C5:
  dmi.product.name: iMac15,1
  dmi.product.version: 1.0
  dmi.sys.vendor: Apple Inc.
  mtime.conffile..etc.modprobe.d.alsa-base.conf: 2017-10-24T17:32:41.504894

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1738724/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1380046] Re: [AV200 - Xonar STX, playback] Loud pop when switching to headphones

2017-12-17 Thread Kai-Heng Feng
Apparently this line
gpio &= GPIO_ST_OUTPUT_ENABLE;

Should be
gpio |= GPIO_ST_OUTPUT_ENABLE;

instead.

Please ask the author to send the patch to upstream Linux

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1380046

Title:
  [AV200 - Xonar STX, playback] Loud pop when switching to headphones

Status in alsa-driver package in Ubuntu:
  Confirmed
Status in linux package in Ubuntu:
  Confirmed

Bug description:
  When switching the port to either headphone ports from the speaker
  port there is a loud pop in the headphones. When I am playing music
  through the speakers at 100% volume and then switch, I can hear the
  music at a very loud volume through the headphones for a fraction of a
  second before dropping to the proper headphones volume which is much
  lower. Even if I mute the output before switching ports there is still
  a pop although not nearly as loud.

  I believe this is a driver issue (oxygen/virtuoso). The Essense STX
  uses a relay to switch between the speaker and headphones ports. I am
  guessing the the power for the speaker (line out) port is much higher
  than that used for the headphones port and the drivers need to mute
  the sound at a hardware level before switching to elmininate the pop.
  On Windows when switching to and from speaker and headphones port the
  output would be muted for almost a second as the port was switched so
  there was no pop. On Ubuntu there is no delay when switching ports. I
  have looked at the driver source code and there is an anti_pop_delay
  of 800 milliseconds used on the Xonar init method. I think this same
  delay should probably be added when switching to the headphone ports.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu4
  ProcVersionSignature: Ubuntu 3.13.0-37.64-generic 3.13.11.7
  Uname: Linux 3.13.0-37-generic x86_64
  NonfreeKernelModules: fglrx
  ApportVersion: 2.14.1-0ubuntu3.5
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC2:  michael   20842 F pulseaudio
   /dev/snd/controlC0:  michael   20842 F pulseaudio
   /dev/snd/pcmC0D0p:   michael   20842 F...m pulseaudio
   /dev/snd/controlC1:  michael   20842 F pulseaudio
  CurrentDesktop: Unity
  Date: Sat Oct 11 22:50:15 2014
  InstallationDate: Installed on 2014-10-07 (3 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:STX successful
  Symptom_Card: HD Webcam C910 - USB Device 0x46d:0x821
  Symptom_PulsePlaybackTest: PulseAudio playback test successful
  Symptom_Type: None of the above
  Title: [AV200 - Xonar STX, playback] Playback problem
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/20/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1401
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: P8H77-M PRO
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev X.0x
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1401:bd08/20/2013:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnP8H77-MPRO:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.name: System Product Name
  dmi.product.version: System Version
  dmi.sys.vendor: System manufacturer
  --- 
  ApportVersion: 2.14.1-0ubuntu3.5
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  michael2404 F pulseaudio
   /dev/snd/controlC2:  michael2404 F pulseaudio
   /dev/snd/controlC1:  michael2404 F pulseaudio
  CurrentDesktop: Unity
  DistroRelease: Ubuntu 14.04
  HibernationDevice: RESUME=UUID=89201542-3d78-4588-9f0f-3725c7c22875
  InstallationDate: Installed on 2014-10-07 (5 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  IwConfig:
   eth0  no wireless extensions.
   
   lono wireless extensions.
  MachineType: System manufacturer System Product Name
  NonfreeKernelModules: fglrx
  Package: linux (not installed)
  ProcFB: 0 VESA VGA
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-37-generic 
root=UUID=fbc05121-3d98-42ce-8073-986171e4b73f ro quiet splash vt.handoff=7
  ProcVersionSignature: Ubuntu 3.13.0-37.64-generic 3.13.11.7
  RelatedPackageVersions:
   linux-restricted-modules-3.13.0-37-generic N/A
   linux-backports-modules-3.13.0-37-generic  N/A
   linux-firmware 1.127.7
  RfKill:
   
  Tags:  trusty trusty
  Uname: Linux 3.13.0-37-generic x86_64
  UpgradeStatus: No upgrade log present 

[Touch-packages] [Bug 1735160] Re: [SRU] Please backport python3-macaroonbakery 0.0.6-1 [universe] from bionic

2017-12-17 Thread Simon Quigley
I feel like an ack/nack from the SRU Team before sponsoring would be
preferred, given that this is a bit of a special case. Subscribed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to protobuf in Ubuntu.
https://bugs.launchpad.net/bugs/1735160

Title:
  [SRU] Please backport python3-macaroonbakery 0.0.6-1 [universe] from
  bionic

Status in httmock package in Ubuntu:
  New
Status in protobuf package in Ubuntu:
  New
Status in pymacaroons package in Ubuntu:
  New
Status in python-nacl package in Ubuntu:
  New

Bug description:
  [Impact]
  As part of allowing Ubuntu users to enable canonical-livepatch from 
software-properties GUI 
(https://wiki.ubuntu.com/SoftwareUpdates#Update_settings) we need to backport 
python3-macaroonbakery 0.0.6-1 [universe] from bionic. This will requires quite 
few changes:

  - backport httmock 1.2.6-1 [universe] from bionic - no httmock in xenial
  - backport pymacaroons 0.12.0-1 [universe] from bionic - xenial has 
0.9.2-0ubuntu1
  - SRU some changes in google-apputils-python - 
https://bugs.launchpad.net/ubuntu/+source/google-apputils-python/+bug/1735162
  - add python3-protobuf to python-protobuf 2.6.1-1.3 - Right now the python3 
package is not built.

  [Test case]
  - for python3-protobuf: $ python3 -c "import google.protobuf"
  - for python3-macaroonbakery: make sure all the tests pass

  [Regression Potential]
  - httmock, none has it's not in xenial
  - python3-protobuf, none has the python2 code was not edited
  TBC
  - pymacaroons, none has 0.12 is backward compatible with 0.9.2
  - python3-protobuf, none has it's not in xenial.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/httmock/+bug/1735160/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1735032] Re: rebase iproute2 to newer version

2017-12-17 Thread Bug Watch Updater
** Changed in: iproute2 (Debian)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to iproute2 in Ubuntu.
https://bugs.launchpad.net/bugs/1735032

Title:
  rebase iproute2 to newer version

Status in iproute2 package in Ubuntu:
  Fix Released
Status in iproute2 package in Debian:
  Fix Released

Bug description:
  Ubuntu's iproute2 version [1] is still many kernel versions behind.
  It's still on 4.9, whereas shipped kernel is on 4.13 in the meantime!

  iproute2 is developed alongside the kernel, so new kernel features
  will also get updates to iproute2 whenever they change related code.
  Meaning, these features cannot be used out of the box if the actual
  shipped iproute2 version here is not on par with the kernel version
  (the release tags have 1:1 mapping with kernel releases) [2].

  Please consider updating iproute2 package, and please also consider
  updating it regularly along with officially shipped kernels in Ubuntu,
  so that all the added networking features can be used there without
  forcing users to do a manual compilation of iproute2.

  Thanks,
  Daniel

[1] 
http://changelogs.ubuntu.com/changelogs/pool/main/i/iproute2/iproute2_4.9.0-1ubuntu2/changelog
[2] 
https://git.kernel.org/pub/scm/linux/kernel/git/shemminger/iproute2.git/refs/tags

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iproute2/+bug/1735032/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1730116] Re: gstreamer's flac encoder creates corrupt files with sound-juicer

2017-12-17 Thread Bug Watch Updater
** Changed in: gst-plugins-good
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-good1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1730116

Title:
  gstreamer's flac encoder creates corrupt files with sound-juicer

Status in gst-plugins-good:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Triaged

Bug description:
  When ripping a CD to the FLAC format with Sound Juicer (and based on
  the upstream bug also Rhythmbox, and maybe also affects other
  applications), it creates corrupted files (e.g. when you test them
  with "flac -t").

To manage notifications about this bug go to:
https://bugs.launchpad.net/gst-plugins-good/+bug/1730116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1508650] Re: Build with multiarch support

2017-12-17 Thread Jeremy Bicha
This is fixed. I think it was with this upload:
https://launchpad.net/ubuntu/+source/libdmapsharing/2.9.35-1

** Changed in: libdmapsharing (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libdmapsharing in Ubuntu.
https://bugs.launchpad.net/bugs/1508650

Title:
  Build with multiarch support

Status in libdmapsharing package in Ubuntu:
  Fix Released

Bug description:
  Build with multiarch support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libdmapsharing/+bug/1508650/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738673] Re: deluser --backup fails because tar --no-unquote option should be used

2017-12-17 Thread jimav
** Attachment added: "Demo/regression-test script"
   
https://bugs.launchpad.net/ubuntu/+source/adduser/+bug/1738673/+attachment/5023900/+files/deluser_backup_test.sh

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to adduser in Ubuntu.
https://bugs.launchpad.net/bugs/1738673

Title:
  deluser --backup fails because tar --no-unquote option should be used

Status in adduser package in Ubuntu:
  New

Bug description:
  deluser --backup --remove-home (or --remove-all-files) USER
  aborts if it encounters certain file names, for example the ubiquitous
  'C:\nppdf32Log\debuglog.txt' left in Linux home directories by Firefox.

  The root cause is that 'tar' helpfully "interprets escape sequences"
  in its filename arguments, so file names containing a backslash
  followed by 'n' are changed to contain a newline character, and other
  similar cases.

  The tar --no-unquote option prevents this.   So 'deluser' should pass
  --no-unquote to 'tar' when creating the backup archive.

  I'll attach a demo/regression-test script, but in brief:

  STEPS TO REPRODUCE:

  1. touch '/home/testuser/C:\nppdf32Log\debuglog.txt'
  2. deluser --backup --remove-home testuser

  RESULTS:

  /bin/tar: /home/.../C\:\nppdf32Log\\debuglog.txt: Cannot stat: No such file 
or directory
  (deluser aborts without doing anything except creating an empty archive file)

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: adduser 3.113+nmu3ubuntu5
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Dec 17 15:20:16 2017
  InstallationDate: Installed on 2017-12-13 (4 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
  PackageArchitecture: all
  SourcePackage: adduser
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/adduser/+bug/1738673/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738673] [NEW] deluser --backup fails because tar --no-unquote option should be used

2017-12-17 Thread jimav
Public bug reported:

deluser --backup --remove-home (or --remove-all-files) USER
aborts if it encounters certain file names, for example the ubiquitous
'C:\nppdf32Log\debuglog.txt' left in Linux home directories by Firefox.

The root cause is that 'tar' helpfully "interprets escape sequences" in
its filename arguments, so file names containing a backslash followed by
'n' are changed to contain a newline character, and other similar cases.

The tar --no-unquote option prevents this.   So 'deluser' should pass
--no-unquote to 'tar' when creating the backup archive.

I'll attach a demo/regression-test script, but in brief:

STEPS TO REPRODUCE:

1. touch '/home/testuser/C:\nppdf32Log\debuglog.txt'
2. deluser --backup --remove-home testuser

RESULTS:

/bin/tar: /home/.../C\:\nppdf32Log\\debuglog.txt: Cannot stat: No such file or 
directory
(deluser aborts without doing anything except creating an empty archive file)

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: adduser 3.113+nmu3ubuntu5
ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
Uname: Linux 4.13.0-19-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Sun Dec 17 15:20:16 2017
InstallationDate: Installed on 2017-12-13 (4 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
PackageArchitecture: all
SourcePackage: adduser
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: adduser (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to adduser in Ubuntu.
https://bugs.launchpad.net/bugs/1738673

Title:
  deluser --backup fails because tar --no-unquote option should be used

Status in adduser package in Ubuntu:
  New

Bug description:
  deluser --backup --remove-home (or --remove-all-files) USER
  aborts if it encounters certain file names, for example the ubiquitous
  'C:\nppdf32Log\debuglog.txt' left in Linux home directories by Firefox.

  The root cause is that 'tar' helpfully "interprets escape sequences"
  in its filename arguments, so file names containing a backslash
  followed by 'n' are changed to contain a newline character, and other
  similar cases.

  The tar --no-unquote option prevents this.   So 'deluser' should pass
  --no-unquote to 'tar' when creating the backup archive.

  I'll attach a demo/regression-test script, but in brief:

  STEPS TO REPRODUCE:

  1. touch '/home/testuser/C:\nppdf32Log\debuglog.txt'
  2. deluser --backup --remove-home testuser

  RESULTS:

  /bin/tar: /home/.../C\:\nppdf32Log\\debuglog.txt: Cannot stat: No such file 
or directory
  (deluser aborts without doing anything except creating an empty archive file)

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: adduser 3.113+nmu3ubuntu5
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Dec 17 15:20:16 2017
  InstallationDate: Installed on 2017-12-13 (4 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
  PackageArchitecture: all
  SourcePackage: adduser
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/adduser/+bug/1738673/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1365874] Re: Ubuntu 12.04 LTS, 14.04 LTS, 16.04 LTS do not support ext4 metadata checksumming

2017-12-17 Thread Ken Sharp
Aaaand... installing the hwe-edge packages on Xenial causes LVM EXT4
partitions to fail entirely because e2fsck cannot handle it.

A bit more of an issue than "wishlist".

Workaround: install Zesty e2fsck and e2libs and pray that they work.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to e2fsprogs in Ubuntu.
https://bugs.launchpad.net/bugs/1365874

Title:
  Ubuntu 12.04 LTS, 14.04 LTS, 16.04 LTS do not support ext4 metadata
  checksumming

Status in e2fsprogs package in Ubuntu:
  In Progress

Bug description:
  In the Trusty release notes "Metadata checksumming" is listed as one
  of the tech highlights of kernel 3.13.

  https://wiki.ubuntu.com/TrustyTahr/ReleaseNotes#New_features_in_14.04_LTS

  However, the userland tools do not support this kernel feature. To the
  best of my knowledge this will be supported in 1.43, and won't be
  backported to 1.42.

  IMHO this is very misleading. It's like a car salesperson sold you a
  sports car with an V8 engine. After you drove it home, you opened the
  hood and realized only 6 cylinders are working because 2 of the spark
  plugs were not included, and you have to buy aftermarket ones.

  BTW, I've been following the development of e2fsprogs for over a
  year. 1.43  release has been in limbo for God knows how long :(
  

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/e2fsprogs/+bug/1365874/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1699637] Re: g_object_unref: assertion 'G_IS_OBJECT (object)' failed

2017-12-17 Thread Robert Ancell
Can you attach /var/log/lightdm/lightdm.log - that might give a better
idea where this is occurring.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1699637

Title:
  g_object_unref: assertion 'G_IS_OBJECT (object)' failed

Status in Light Display Manager:
  New
Status in lightdm package in Ubuntu:
  New

Bug description:
  lightdm work fine with xfce4(arch linux),but when i check it's status
  by systemd,it show this message.

  Jun 21 15:55:38 archlinux systemd[1]: Starting Light Display Manager...
  Jun 21 15:55:38 archlinux systemd[1]: Started Light Display Manager.
  Jun 21 15:55:38 archlinux lightdm[417]: g_object_unref: assertion 
'G_IS_OBJECT (object)' failed
  Jun 21 15:55:38 archlinux lightdm[465]: pam_unix(lightdm-greeter:session): 
session opened for user lightdm by (uid
  Jun 21 15:55:47 archlinux lightdm[417]: g_object_unref: assertion 
'G_IS_OBJECT (object)' failed
  Jun 21 15:55:47 archlinux lightdm[607]: pam_unix(lightdm:session): session 
opened for user jaken by (uid=0)
  Jun 21 17:58:33 archlinux lightdm[417]: g_object_unref: assertion 
'G_IS_OBJECT (object)' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1699637/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1637032] Re: Regression: The screen keeps flashing (even in text terminal mode)

2017-12-17 Thread Poldi
This issue has been resolved in Release 17.10
Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1637032

Title:
  Regression: The screen keeps flashing (even in text terminal mode)

Status in xorg package in Ubuntu:
  New

Bug description:
  After upgrading to 16.10 the screen (Desktop and Terminal)flashes
  intermittently making the system unusable.

  I get the same behaviour when booting 16.10 from the LiveCD

  Booting with the 4.4.0 Kernel still works

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: ubuntu-release-upgrader-core 1:16.10.8
  ProcVersionSignature: Ubuntu 4.8.0-27.29-generic 4.8.1
  Uname: Linux 4.8.0-27-generic x86_64
  NonfreeKernelModules: nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.3-0ubuntu8
  Architecture: amd64
  CrashDB: ubuntu
  CurrentDesktop: Unity
  Date: Thu Oct 27 11:56:38 2016
  InstallationDate: Installed on 2015-02-15 (619 days ago)
  InstallationMedia: Ubuntu 12.04.5 LTS "Precise Pangolin" - Release amd64 
(20140807)
  PackageArchitecture: all
  SourcePackage: ubuntu-release-upgrader
  Symptom: release-upgrade
  UpgradeStatus: Upgraded to yakkety on 2016-10-24 (2 days ago)
  VarLogDistupgradeAptlog: Error: [Errno 13] Permission denied: 
'/var/log/dist-upgrade/apt.log'
  VarLogDistupgradeMainlog: Error: [Errno 13] Permission denied: 
'/var/log/dist-upgrade/main.log'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1637032/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738670] Re: package systemd 235-3ubuntu2 failed to install/upgrade: triggers looping, abandoned

2017-12-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1738670

Title:
  package systemd 235-3ubuntu2 failed to install/upgrade: triggers
  looping, abandoned

Status in systemd package in Ubuntu:
  New

Bug description:
  tried to do a release upgrade.

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: systemd 235-3ubuntu2
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl zcommon znvpair
  ApportVersion: 2.20.8-0ubuntu5
  Architecture: amd64
  Date: Sun Dec 17 16:46:21 2017
  ErrorMessage: triggers looping, abandoned
  InstallationDate: Installed on 2016-04-23 (603 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: To be filled by O.E.M. To be filled by O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=UUID=8ccfe2c6-3d43-4efd-afec-10f81a10901d ro quiet splash vt.handoff=7
  Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.19.0.4ubuntu1
   apt  1.6~alpha5
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
   
   2 overridden configuration files found.
  Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
  UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
  dmi.bios.date: 10/16/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1604
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: SABERTOOTH 990FX
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1604:bd10/16/2012:svnTobefilledbyO.E.M.:pnTobefilledbyO.E.M.:pvrTobefilledbyO.E.M.:rvnASUSTeKCOMPUTERINC.:rnSABERTOOTH990FX:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.family: To be filled by O.E.M.
  dmi.product.name: To be filled by O.E.M.
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: To be filled by O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1738670/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738670] [NEW] package systemd 235-3ubuntu2 failed to install/upgrade: triggers looping, abandoned

2017-12-17 Thread Ivan S Kirkpatrick
Public bug reported:

tried to do a release upgrade.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: systemd 235-3ubuntu2
ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
Uname: Linux 4.13.0-19-generic x86_64
NonfreeKernelModules: zfs zunicode zavl zcommon znvpair
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
Date: Sun Dec 17 16:46:21 2017
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-04-23 (603 days ago)
InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
MachineType: To be filled by O.E.M. To be filled by O.E.M.
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=UUID=8ccfe2c6-3d43-4efd-afec-10f81a10901d ro quiet splash vt.handoff=7
Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.19.0.4ubuntu1
 apt  1.6~alpha5
SourcePackage: systemd
SystemdDelta:
 [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
 [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
 
 2 overridden configuration files found.
Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
dmi.bios.date: 10/16/2012
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1604
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: SABERTOOTH 990FX
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: Rev 1.xx
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1604:bd10/16/2012:svnTobefilledbyO.E.M.:pnTobefilledbyO.E.M.:pvrTobefilledbyO.E.M.:rvnASUSTeKCOMPUTERINC.:rnSABERTOOTH990FX:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.family: To be filled by O.E.M.
dmi.product.name: To be filled by O.E.M.
dmi.product.version: To be filled by O.E.M.
dmi.sys.vendor: To be filled by O.E.M.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1738670

Title:
  package systemd 235-3ubuntu2 failed to install/upgrade: triggers
  looping, abandoned

Status in systemd package in Ubuntu:
  New

Bug description:
  tried to do a release upgrade.

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: systemd 235-3ubuntu2
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl zcommon znvpair
  ApportVersion: 2.20.8-0ubuntu5
  Architecture: amd64
  Date: Sun Dec 17 16:46:21 2017
  ErrorMessage: triggers looping, abandoned
  InstallationDate: Installed on 2016-04-23 (603 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: To be filled by O.E.M. To be filled by O.E.M.
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=UUID=8ccfe2c6-3d43-4efd-afec-10f81a10901d ro quiet splash vt.handoff=7
  Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.19.0.4ubuntu1
   apt  1.6~alpha5
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
   
   2 overridden configuration files found.
  Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
  UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
  dmi.bios.date: 10/16/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1604
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: SABERTOOTH 990FX
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1604:bd10/16/2012:svnTobefilledbyO.E.M.:pnTobefilledbyO.E.M.:pvrTobefilledbyO.E.M.:rvnASUSTeKCOMPUTERINC.:rnSABERTOOTH990FX:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.family: To be filled by O.E.M.
  dmi.product.name: To be filled by O.E.M.
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: To be filled by O.E.M.

To manage notifications about this bug go to:

[Touch-packages] [Bug 1738660] Re: package systemd 235-3ubuntu2 failed to install/upgrade: triggers looping, abandoned

2017-12-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1738660

Title:
  package systemd 235-3ubuntu2 failed to install/upgrade: triggers
  looping, abandoned

Status in systemd package in Ubuntu:
  New

Bug description:
  I cannot understand this error.

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: systemd 235-3ubuntu2
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20.8-0ubuntu5
  Architecture: amd64
  Date: Sun Dec 17 13:30:04 2017
  ErrorMessage: triggers looping, abandoned
  InstallationDate: Installed on 2017-05-13 (218 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
  MachineType: Sony Corporation VPCL117FX
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-19-generic 
root=UUID=49c6d767-f0a3-40e4-9371-afba6ac27484 ro quiet splash
  Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.19.0.4ubuntu1
   apt  1.6~alpha5
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
   
   2 overridden configuration files found.
  Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
  UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
  dmi.bios.date: 07/23/2009
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: R0200T5
  dmi.board.asset.tag: N/A
  dmi.board.name: VAIO
  dmi.board.vendor: Sony Corporation
  dmi.board.version: N/A
  dmi.chassis.asset.tag: N/A
  dmi.chassis.type: 13
  dmi.chassis.vendor: Sony Corporation
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrR0200T5:bd07/23/2009:svnSonyCorporation:pnVPCL117FX:pvrC6U1CAX1:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct13:cvrN/A:
  dmi.product.family: VAIO
  dmi.product.name: VPCL117FX
  dmi.product.version: C6U1CAX1
  dmi.sys.vendor: Sony Corporation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1738660/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738660] [NEW] package systemd 235-3ubuntu2 failed to install/upgrade: triggers looping, abandoned

2017-12-17 Thread Peter Silverstein
Public bug reported:

I cannot understand this error.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: systemd 235-3ubuntu2
ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
Uname: Linux 4.13.0-19-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
Date: Sun Dec 17 13:30:04 2017
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2017-05-13 (218 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
MachineType: Sony Corporation VPCL117FX
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-19-generic 
root=UUID=49c6d767-f0a3-40e4-9371-afba6ac27484 ro quiet splash
Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.19.0.4ubuntu1
 apt  1.6~alpha5
SourcePackage: systemd
SystemdDelta:
 [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
 [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
 
 2 overridden configuration files found.
Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
dmi.bios.date: 07/23/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: R0200T5
dmi.board.asset.tag: N/A
dmi.board.name: VAIO
dmi.board.vendor: Sony Corporation
dmi.board.version: N/A
dmi.chassis.asset.tag: N/A
dmi.chassis.type: 13
dmi.chassis.vendor: Sony Corporation
dmi.chassis.version: N/A
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrR0200T5:bd07/23/2009:svnSonyCorporation:pnVPCL117FX:pvrC6U1CAX1:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct13:cvrN/A:
dmi.product.family: VAIO
dmi.product.name: VPCL117FX
dmi.product.version: C6U1CAX1
dmi.sys.vendor: Sony Corporation

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1738660

Title:
  package systemd 235-3ubuntu2 failed to install/upgrade: triggers
  looping, abandoned

Status in systemd package in Ubuntu:
  New

Bug description:
  I cannot understand this error.

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: systemd 235-3ubuntu2
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.20.8-0ubuntu5
  Architecture: amd64
  Date: Sun Dec 17 13:30:04 2017
  ErrorMessage: triggers looping, abandoned
  InstallationDate: Installed on 2017-05-13 (218 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
  MachineType: Sony Corporation VPCL117FX
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-19-generic 
root=UUID=49c6d767-f0a3-40e4-9371-afba6ac27484 ro quiet splash
  Python3Details: /usr/bin/python3.6, Python 3.6.4rc1, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14+, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.19.0.4ubuntu1
   apt  1.6~alpha5
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf
   
   2 overridden configuration files found.
  Title: package systemd 235-3ubuntu2 failed to install/upgrade: triggers 
looping, abandoned
  UpgradeStatus: Upgraded to bionic on 2017-12-17 (0 days ago)
  dmi.bios.date: 07/23/2009
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: R0200T5
  dmi.board.asset.tag: N/A
  dmi.board.name: VAIO
  dmi.board.vendor: Sony Corporation
  dmi.board.version: N/A
  dmi.chassis.asset.tag: N/A
  dmi.chassis.type: 13
  dmi.chassis.vendor: Sony Corporation
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrR0200T5:bd07/23/2009:svnSonyCorporation:pnVPCL117FX:pvrC6U1CAX1:rvnSonyCorporation:rnVAIO:rvrN/A:cvnSonyCorporation:ct13:cvrN/A:
  dmi.product.family: VAIO
  dmi.product.name: VPCL117FX
  dmi.product.version: C6U1CAX1
  dmi.sys.vendor: Sony Corporation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1738660/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738432] Re: Regression, poor user experience, print dialogs garbled by unidentifiable driverless printers

2017-12-17 Thread Sergio Callegari
My printing almost always happens from okular which uses a QT print
dialog.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1738432

Title:
  Regression, poor user experience, print dialogs garbled by
  unidentifiable driverless printers

Status in cups package in Ubuntu:
  Incomplete

Bug description:
  Recently, my print dialogs have started to include network discoverd
  printers in addition to those configured in cups even if the cups-
  browsed service is disabled and the BrowseRemoteProtocols option is
  set to none.

  There does not seem to be any way to disable this behavior apart from
  disabling avahi or its ability to talk to dbus, which causes side
  effects on the system.

  Yet, in some environments this behavior is a definite regression over
  the old one and leads to an extremely poor user experience.

  On some networks:

  - The print dialogs takes 3-10 sec to open which is a huge amount of
  time for an action that is expected to be instantaneous and for which
  there is no visual feedback.

  - The print dialog contains many tens of printer entries, all
  identified by weird hex strings that cannot be related to any useful
  location, that do not help identifying which entry corresponds to
  which printer and that only mess up the list making it hard to find
  the printers that are actually useful.

  For instance, suppose that you work at some office that has recently
  purchased a batch of new printers all the same model. In the print
  dialog you may get many entries like:

  HP_Laserjet_Pro_Mxxxdw_21ACF2

  which only vary in the final hex string. How is one suppose to know
  what is where?

  Please make it possible to disable this driverless printer madness.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: libcups2 2.2.4-7ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CupsErrorLog: E [15/Dec/2017:12:41:45 +0100] [Client 6] Returning IPP 
client-error-bad-request for Create-Printer-Subscriptions (/) from localhost
  CurrentDesktop: KDE
  Date: Fri Dec 15 16:22:07 2017
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2013-12-12 (1463 days ago)
  InstallationMedia: Kubuntu 13.10 "Saucy Salamander" - Release amd64 
(20131016.1)
  MachineType: Notebook W740SU
  Papersize: a4
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=/dev/mapper/zagar_ssd--vg-root ro quiet splash 
resume=/dev/zagar_ssd-vg/swap_1 acpi_backlight=vendor vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: Upgraded to artful on 2017-10-26 (50 days ago)
  dmi.bios.date: 10/02/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 4.6.5
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: W740SU
  dmi.board.vendor: Notebook
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr4.6.5:bd10/02/2013:svnNotebook:pnW740SU:pvrNotApplicable:rvnNotebook:rnW740SU:rvrNotApplicable:cvnNotebook:ct9:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: W740SU
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Notebook

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1738432/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1077993] Re: Compose Key action for "c" key misbehaving.

2017-12-17 Thread Gunnar Hjalmarsson
Hi Pat,

Sorry for late response...

I can't reproduce this. Is the issue still present for you on the latest
Ubuntu version?

** Changed in: xkeyboard-config (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xkeyboard-config in
Ubuntu.
https://bugs.launchpad.net/bugs/1077993

Title:
  Compose Key action for "c" key misbehaving.

Status in xkeyboard-config package in Ubuntu:
  Incomplete

Bug description:
  Starting with Ubuntu 12.04 and still in 12.10, Compose+'+c is
  producing "ç" rather than the expected "ć".

  This is throughout the various toolkits. Locale is set to en_CA.UTF-8,
  which should derive the compose settings from en_US.UTF-8. Keyboard
  layout is "us".

  ProblemType: Bug
  DistroRelease: Ubuntu 12.10
  Package: xkb-data 2.5-1ubuntu7
  ProcVersionSignature: Ubuntu 3.5.0-18.29-generic 3.5.7
  Uname: Linux 3.5.0-18-generic x86_64
  ApportVersion: 2.6.1-0ubuntu6
  Architecture: amd64
  Date: Mon Nov 12 10:55:38 2012
  Dependencies:
   
  DistUpgraded: 2012-11-12 09:35:49,856 DEBUG enabling apt cron job
  DistroCodename: quantal
  DistroVariant: ubuntu
  InstallationDate: Installed on 2010-08-30 (804 days ago)
  InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta amd64 (20100406.1)
  MachineType: Intel Corporation SandyBridge Platform
  MarkForUpload: True
  PackageArchitecture: all
  ProcEnviron:
   SHELL=/bin/bash
   TERM=xterm
   PATH=(custom, no user)
   LANG=en_CA.UTF-8
   XDG_RUNTIME_DIR=
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.5.0-18-generic 
root=UUID=1574940e-4e48-4f57-8cec-758832600ffb ro quiet splash vt.handoff=7
  SourcePackage: xkeyboard-config
  UpgradeStatus: Upgraded to quantal on 2012-11-12 (0 days ago)
  dmi.bios.date: 12/22/2010
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: ASNBCPT1.86C.0058.P00.1012221118
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: LosLunas CRB
  dmi.board.vendor: Intel Corporation
  dmi.board.version: To be filled by O.E.M.
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrASNBCPT1.86C.0058.P00.1012221118:bd12/22/2010:svnIntelCorporation:pnSandyBridgePlatform:pvrTobefilledbyO.E.M.:rvnIntelCorporation:rnLosLunasCRB:rvrTobefilledbyO.E.M.:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: SandyBridge Platform
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: Intel Corporation
  version.compiz: compiz 1:0.9.8.4+bzr3407-0ubuntu1
  version.ia32-libs: ia32-libs 20090808ubuntu36
  version.libdrm2: libdrm2 2.4.39-0ubuntu1
  version.libgl1-mesa-dri: libgl1-mesa-dri 9.0-0ubuntu1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental 
9.0-0ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 9.0-0ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.13.0-0ubuntu6
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.3-0ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 
1:6.99.99~git20120913.8637f772-0ubuntu1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.20.9-0ubuntu2
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.2-0ubuntu3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xkeyboard-config/+bug/1077993/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738432] Re: Regression, poor user experience, print dialogs garbled by unidentifiable driverless printers

2017-12-17 Thread brian_p
You were very clear in your first message that cups-browsed had been
stopped. I can think of a reason for your observations (and why
disabling avahi-daemon is a way of not seeing network discoverd
printers) but it depends on what applications you are using. This is why
I was interested in the answers to the questions, particularly

 > In which print dialogs do the driverless extra printers
 > appear? Of which applications?

I am going to assume (not my usual practice!) that the issue is seen
with Firefox and Evince. Next time you observe these printers appearing.
stop cups on the client. Are they still in the print dialog?

(Stopping cups stops cups-browsed. Starting cups-browsed also starts
cups).

-- 
Brian.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1738432

Title:
  Regression, poor user experience, print dialogs garbled by
  unidentifiable driverless printers

Status in cups package in Ubuntu:
  Incomplete

Bug description:
  Recently, my print dialogs have started to include network discoverd
  printers in addition to those configured in cups even if the cups-
  browsed service is disabled and the BrowseRemoteProtocols option is
  set to none.

  There does not seem to be any way to disable this behavior apart from
  disabling avahi or its ability to talk to dbus, which causes side
  effects on the system.

  Yet, in some environments this behavior is a definite regression over
  the old one and leads to an extremely poor user experience.

  On some networks:

  - The print dialogs takes 3-10 sec to open which is a huge amount of
  time for an action that is expected to be instantaneous and for which
  there is no visual feedback.

  - The print dialog contains many tens of printer entries, all
  identified by weird hex strings that cannot be related to any useful
  location, that do not help identifying which entry corresponds to
  which printer and that only mess up the list making it hard to find
  the printers that are actually useful.

  For instance, suppose that you work at some office that has recently
  purchased a batch of new printers all the same model. In the print
  dialog you may get many entries like:

  HP_Laserjet_Pro_Mxxxdw_21ACF2

  which only vary in the final hex string. How is one suppose to know
  what is where?

  Please make it possible to disable this driverless printer madness.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: libcups2 2.2.4-7ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CupsErrorLog: E [15/Dec/2017:12:41:45 +0100] [Client 6] Returning IPP 
client-error-bad-request for Create-Printer-Subscriptions (/) from localhost
  CurrentDesktop: KDE
  Date: Fri Dec 15 16:22:07 2017
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2013-12-12 (1463 days ago)
  InstallationMedia: Kubuntu 13.10 "Saucy Salamander" - Release amd64 
(20131016.1)
  MachineType: Notebook W740SU
  Papersize: a4
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=/dev/mapper/zagar_ssd--vg-root ro quiet splash 
resume=/dev/zagar_ssd-vg/swap_1 acpi_backlight=vendor vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: Upgraded to artful on 2017-10-26 (50 days ago)
  dmi.bios.date: 10/02/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 4.6.5
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: W740SU
  dmi.board.vendor: Notebook
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr4.6.5:bd10/02/2013:svnNotebook:pnW740SU:pvrNotApplicable:rvnNotebook:rnW740SU:rvrNotApplicable:cvnNotebook:ct9:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: W740SU
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Notebook

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1738432/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738650] Re: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-17 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1738650

Title:
  package initramfs-tools 0.125ubuntu12 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in initramfs-tools package in Ubuntu:
  New

Bug description:
  Apparently still here in .125, I'm using a live distro with 2gb of
  storage on a USB key for a live hdd if that helps any...

  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: initramfs-tools 0.125ubuntu12
  ProcVersionSignature: Ubuntu 4.13.0-16.19-lowlatency 4.13.4
  Uname: Linux 4.13.0-16-lowlatency x86_64
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  Date: Sun Dec 17 17:21:35 2017
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  PackageArchitecture: all
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.18.24ubuntu1
   apt  1.5
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1738650/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738650] [NEW] package initramfs-tools 0.125ubuntu12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-17 Thread meaje
Public bug reported:

Apparently still here in .125, I'm using a live distro with 2gb of
storage on a USB key for a live hdd if that helps any...

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: initramfs-tools 0.125ubuntu12
ProcVersionSignature: Ubuntu 4.13.0-16.19-lowlatency 4.13.4
Uname: Linux 4.13.0-16-lowlatency x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
Date: Sun Dec 17 17:21:35 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
PackageArchitecture: all
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: initramfs-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package artful

** Description changed:

- Apparently still here in .1254, I'm using a live distro with 2gb of
+ Apparently still here in .125, I'm using a live distro with 2gb of
  storage on a USB key for a live hdd if that helps any...
  
  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: initramfs-tools 0.125ubuntu12
  ProcVersionSignature: Ubuntu 4.13.0-16.19-lowlatency 4.13.4
  Uname: Linux 4.13.0-16-lowlatency x86_64
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  Date: Sun Dec 17 17:21:35 2017
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  PackageArchitecture: all
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
-  dpkg 1.18.24ubuntu1
-  apt  1.5
+  dpkg 1.18.24ubuntu1
+  apt  1.5
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1738650

Title:
  package initramfs-tools 0.125ubuntu12 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in initramfs-tools package in Ubuntu:
  New

Bug description:
  Apparently still here in .125, I'm using a live distro with 2gb of
  storage on a USB key for a live hdd if that helps any...

  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: initramfs-tools 0.125ubuntu12
  ProcVersionSignature: Ubuntu 4.13.0-16.19-lowlatency 4.13.4
  Uname: Linux 4.13.0-16-lowlatency x86_64
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  Date: Sun Dec 17 17:21:35 2017
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  PackageArchitecture: all
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.18.24ubuntu1
   apt  1.5
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.125ubuntu12 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1738650/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1542743] Re: Bluetooth: Patch file not found ar3k/AthrBT_0x00000200.dfu

2017-12-17 Thread Rubber Ducky
The patch doesn't work on a GT72 2QE Dominator Pro. It compiled and
installed succesfully with the patch but the system keeps reporting that
no adapter is found. It also keeps saying that the
ar3k/AthrBT_0x0200.dfu patch file could not be found.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1542743

Title:
  Bluetooth: Patch file not found ar3k/AthrBT_0x0200.dfu

Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  Since some Versions of Linux Kernel and Ubuntu Releases this problem
  exists.

  I am now running ubuntu 16.04 prerelease and still have the same
  problem.

  Bluetooth does not work with the atheros device on  msi gt 72 2qd
  notebook.

  WORKAROUND FOR [0CF3:3004] DEVICE ONLY with kernel 4.4:

  sudo apt install dkms
  wget 
https://launchpad.net/~hanipouspilot/+archive/ubuntu/bluetooth/+files/btusb-lp1542743-dkms_0.1_all.deb
  sudo dpkg -i btusb-lp1542743-dkms_0.1_all.deb

  FOR KERNEL 4.8 A WORKAROUND DKMS DEB IS

  https://launchpad.net/~hanipouspilot/+archive/ubuntu/bluetooth/+files
  /btusb-lp1542743-dkms_0.2~4.8_all.deb

  dmesg | grep Bluetooth:
  [2.655360] Bluetooth: Core ver 2.21
  [2.655373] Bluetooth: HCI device and connection manager initialized
  [2.655377] Bluetooth: HCI socket layer initialized
  [2.655379] Bluetooth: L2CAP socket layer initialized
  [2.655385] Bluetooth: SCO socket layer initialized
  [6.612790] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
  [6.612794] Bluetooth: BNEP filters: protocol multicast
  [6.612798] Bluetooth: BNEP socket layer initialized
  [9.016880] Bluetooth: Patch file not found ar3k/AthrBT_0x0200.dfu
  [9.016882] Bluetooth: Loading patch file failed

  hwinfo | grep Bluetooth:
  <6>[6.612790] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    <6>[6.612794] Bluetooth: BNEP filters: protocol multicast
    <6>[6.612798] Bluetooth: BNEP socket layer initialized
    <3>[9.016880] Bluetooth: Patch file not found ar3k/AthrBT_0x0200.dfu
    <3>[9.016882] Bluetooth: Loading patch file failed
  60: USB 00.0: 11500 Bluetooth Device
    Model: "Atheros AR3012 Bluetooth 4.0"
    Device: usb 0x3004 "AR3012 Bluetooth 4.0"

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: bluez 5.36-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-2.16-generic 4.4.0
  Uname: Linux 4.4.0-2-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia
  ApportVersion: 2.19.4-0ubuntu2
  Architecture: amd64
  Date: Sun Feb  7 00:38:04 2016
  ExecutablePath: /usr/lib/bluetooth/bluetoothd
  InstallationDate: Installed on 2015-10-24 (105 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  InterestingModules: bnep btusb bluetooth
  MachineType: Micro-Star International Co., Ltd. GT72 2QD
  ProcEnviron:
   LANG=de_DE.UTF-8
   PATH=(custom, no user)
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-2-generic 
root=UUID=f7880b23-39b5-423a-bdbf-62b111783450 ro quiet splash
  SourcePackage: bluez
  UpgradeStatus: Upgraded to xenial on 2016-02-02 (4 days ago)
  dmi.bios.date: 12/19/2014
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: E1781IMS.10I
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: MS-1781
  dmi.board.vendor: Micro-Star International Co., Ltd.
  dmi.board.version: REV:0.C
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 10
  dmi.chassis.vendor: Micro-Star International Co., Ltd.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrE1781IMS.10I:bd12/19/2014:svnMicro-StarInternationalCo.,Ltd.:pnGT722QD:pvrREV0.C:rvnMicro-StarInternationalCo.,Ltd.:rnMS-1781:rvrREV0.C:cvnMicro-StarInternationalCo.,Ltd.:ct10:cvrToBeFilledByO.E.M.:
  dmi.product.name: GT72 2QD
  dmi.product.version: REV:0.C
  dmi.sys.vendor: Micro-Star International Co., Ltd.
  hciconfig:

  rfkill:
   0: phy0: Wireless LAN
    Soft blocked: yes
    Hard blocked: no

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1542743/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 886435] Re: Duplicate entry for Bengali (Probhat) keyboard layout

2017-12-17 Thread Gunnar Hjalmarsson
AFAICT, this issue is not present on an updated Ubuntu. Can you please
confirm that, @Jacobsallan.

** Changed in: xkeyboard-config (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xkeyboard-config in
Ubuntu.
https://bugs.launchpad.net/bugs/886435

Title:
  Duplicate entry for Bengali (Probhat) keyboard layout

Status in xkeyboard-config package in Ubuntu:
  Incomplete

Bug description:
  1. System Settings
  2. Keyboard Layout
  3. '+'
  4. Scroll down to Bengali
  5. Note that there are two Bengali entries (these are different and the 
labels should be changed) and two entries labeled 'Bengali (Probhat)'.
  6. Select the first Bengali (Probhat)
  7. Preview
  8. Select the second Bengali (Probhat)
  9. Preview
  10. Compare the two layouts.  They are identical.

  ProblemType: Bug
  DistroRelease: Ubuntu 11.10
  Package: gnome-settings-daemon 3.2.0-0ubuntu5
  ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4
  Uname: Linux 3.0.0-12-generic x86_64
  NonfreeKernelModules: fglrx
  ApportVersion: 1.23-0ubuntu4
  Architecture: amd64
  Date: Fri Nov  4 20:23:41 2011
  ProcEnviron:
   LANGUAGE=en_US:en
   PATH=(custom, user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gnome-settings-daemon
  UpgradeStatus: Upgraded to oneiric on 2011-09-30 (35 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xkeyboard-config/+bug/886435/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1724233] Re: python2.7 crashed with SIGSEGV in ffi_closure_unix64_inner()

2017-12-17 Thread Craig Stein
looking through the original documentation above could this be due to
the accountable2you program?  I guess what i could do is turn off all my
extensions and attempt to find which one is bringing up the error?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python2.7 in Ubuntu.
https://bugs.launchpad.net/bugs/1724233

Title:
  python2.7 crashed with SIGSEGV in ffi_closure_unix64_inner()

Status in python2.7 package in Ubuntu:
  Incomplete

Bug description:
  Booted into stock Ubuntu 17.10 release candidate from October 15, 2017
  and this error message simply came up.

  apt-cache policy python
  python:
Installed: 2.7.14-2ubuntu1
Candidate: 2.7.14-2ubuntu1
Version table:
   *** 2.7.14-2ubuntu1 500
  500 http://ca.archive.ubuntu.com/ubuntu artful/main amd64 Packages
  100 /var/lib/dpkg/status

  ProblemType: Crash
  DistroRelease: Ubuntu 17.10
  Package: python2.7-minimal 2.7.14-2ubuntu2
  ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
  Uname: Linux 4.13.0-16-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Oct 17 06:15:41 2017
  ExecutablePath: /usr/bin/python2.7
  InstallationDate: Installed on 2017-10-17 (0 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20171015)
  ProcCmdline: python accountable2you.pyc --username
  ProcEnviron:
   LANGUAGE=en_CA:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_CA.UTF-8
   SHELL=/bin/bash
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  SegvAnalysis:
   Segfault happened at: 0x7f84d920daa9 : movzwl 
0xa(%rdi),%r15d
   PC (0x7f84d920daa9) ok
   source "0xa(%rdi)" (0x64007d) not located in a known VMA region (needed 
readable region)!
   destination "%r15d" ok
   Stack memory exhausted (SP below stack segment)
  SegvReason: reading unknown VMA
  Signal: 11
  SourcePackage: python2.7
  StacktraceTop:
   ffi_closure_unix64_inner () from /usr/lib/x86_64-linux-gnu/libffi.so.6
   ffi_closure_unix64 () from /usr/lib/x86_64-linux-gnu/libffi.so.6
   IceFlush () from /usr/lib/x86_64-linux-gnu/libICE.so.6
   ffi_call_unix64 () from /usr/lib/x86_64-linux-gnu/libffi.so.6
   ffi_call () from /usr/lib/x86_64-linux-gnu/libffi.so.6
  Title: python2.7 crashed with SIGSEGV in ffi_closure_unix64_inner()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python2.7/+bug/1724233/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738432] Re: Regression, poor user experience, print dialogs garbled by unidentifiable driverless printers

2017-12-17 Thread Sergio Callegari
Thanks for the clarification in the last answer, that is helpful for me
to find out which ones among the many attempts I made to disable the
display of the driverless entries eventually worked (since it could be
nice for me to script enabling/disabling actions to place into some
network identification logic tied to network manager, to have the
driverless printers disabled only where it makes no sense to show them).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1738432

Title:
  Regression, poor user experience, print dialogs garbled by
  unidentifiable driverless printers

Status in cups package in Ubuntu:
  Incomplete

Bug description:
  Recently, my print dialogs have started to include network discoverd
  printers in addition to those configured in cups even if the cups-
  browsed service is disabled and the BrowseRemoteProtocols option is
  set to none.

  There does not seem to be any way to disable this behavior apart from
  disabling avahi or its ability to talk to dbus, which causes side
  effects on the system.

  Yet, in some environments this behavior is a definite regression over
  the old one and leads to an extremely poor user experience.

  On some networks:

  - The print dialogs takes 3-10 sec to open which is a huge amount of
  time for an action that is expected to be instantaneous and for which
  there is no visual feedback.

  - The print dialog contains many tens of printer entries, all
  identified by weird hex strings that cannot be related to any useful
  location, that do not help identifying which entry corresponds to
  which printer and that only mess up the list making it hard to find
  the printers that are actually useful.

  For instance, suppose that you work at some office that has recently
  purchased a batch of new printers all the same model. In the print
  dialog you may get many entries like:

  HP_Laserjet_Pro_Mxxxdw_21ACF2

  which only vary in the final hex string. How is one suppose to know
  what is where?

  Please make it possible to disable this driverless printer madness.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: libcups2 2.2.4-7ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CupsErrorLog: E [15/Dec/2017:12:41:45 +0100] [Client 6] Returning IPP 
client-error-bad-request for Create-Printer-Subscriptions (/) from localhost
  CurrentDesktop: KDE
  Date: Fri Dec 15 16:22:07 2017
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2013-12-12 (1463 days ago)
  InstallationMedia: Kubuntu 13.10 "Saucy Salamander" - Release amd64 
(20131016.1)
  MachineType: Notebook W740SU
  Papersize: a4
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=/dev/mapper/zagar_ssd--vg-root ro quiet splash 
resume=/dev/zagar_ssd-vg/swap_1 acpi_backlight=vendor vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: Upgraded to artful on 2017-10-26 (50 days ago)
  dmi.bios.date: 10/02/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 4.6.5
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: W740SU
  dmi.board.vendor: Notebook
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr4.6.5:bd10/02/2013:svnNotebook:pnW740SU:pvrNotApplicable:rvnNotebook:rnW740SU:rvrNotApplicable:cvnNotebook:ct9:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: W740SU
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Notebook

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1738432/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738432] Re: Regression, poor user experience, print dialogs garbled by unidentifiable driverless printers

2017-12-17 Thread Sergio Callegari
I do not know if I am allowed to publish details of my company intranet
that I expect to be collected with the avahi-browse or the lpstat -v.
I'll try to find out first. In any case, I'll try to provide what I can
when I am again at the office with the newer printers appearing as
driverless entries.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1738432

Title:
  Regression, poor user experience, print dialogs garbled by
  unidentifiable driverless printers

Status in cups package in Ubuntu:
  Incomplete

Bug description:
  Recently, my print dialogs have started to include network discoverd
  printers in addition to those configured in cups even if the cups-
  browsed service is disabled and the BrowseRemoteProtocols option is
  set to none.

  There does not seem to be any way to disable this behavior apart from
  disabling avahi or its ability to talk to dbus, which causes side
  effects on the system.

  Yet, in some environments this behavior is a definite regression over
  the old one and leads to an extremely poor user experience.

  On some networks:

  - The print dialogs takes 3-10 sec to open which is a huge amount of
  time for an action that is expected to be instantaneous and for which
  there is no visual feedback.

  - The print dialog contains many tens of printer entries, all
  identified by weird hex strings that cannot be related to any useful
  location, that do not help identifying which entry corresponds to
  which printer and that only mess up the list making it hard to find
  the printers that are actually useful.

  For instance, suppose that you work at some office that has recently
  purchased a batch of new printers all the same model. In the print
  dialog you may get many entries like:

  HP_Laserjet_Pro_Mxxxdw_21ACF2

  which only vary in the final hex string. How is one suppose to know
  what is where?

  Please make it possible to disable this driverless printer madness.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: libcups2 2.2.4-7ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CupsErrorLog: E [15/Dec/2017:12:41:45 +0100] [Client 6] Returning IPP 
client-error-bad-request for Create-Printer-Subscriptions (/) from localhost
  CurrentDesktop: KDE
  Date: Fri Dec 15 16:22:07 2017
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2013-12-12 (1463 days ago)
  InstallationMedia: Kubuntu 13.10 "Saucy Salamander" - Release amd64 
(20131016.1)
  MachineType: Notebook W740SU
  Papersize: a4
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.13.0-19-generic 
root=/dev/mapper/zagar_ssd--vg-root ro quiet splash 
resume=/dev/zagar_ssd-vg/swap_1 acpi_backlight=vendor vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: Upgraded to artful on 2017-10-26 (50 days ago)
  dmi.bios.date: 10/02/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 4.6.5
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: W740SU
  dmi.board.vendor: Notebook
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 9
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr4.6.5:bd10/02/2013:svnNotebook:pnW740SU:pvrNotApplicable:rvnNotebook:rnW740SU:rvrNotApplicable:cvnNotebook:ct9:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: W740SU
  dmi.product.version: Not Applicable
  dmi.sys.vendor: Notebook

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1738432/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1636282] Re: network-manager after suspend showing arrow icon instead of wifi icon and showing no wifi networks

2017-12-17 Thread Dimon2242
After needs "sudo systemctl enable wireless-resume.service" for enable
this.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1636282

Title:
  network-manager after suspend showing arrow icon instead of wifi icon
  and showing no wifi networks

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  As requested by Mathieu Trudel-Lapierre (cyphermox) in bug #1589401
  I'm creating my own bug report.

  1) The release of Ubuntu you are using, via 'lsb_release -rd' or System -> 
About Ubuntu
  $ lsb_release -rd
  Description:  Ubuntu 16.04.1 LTS
  Release:  16.04

  2) The version of the package you are using, via 'apt-cache policy pkgname' 
or by checking in Software Center
  $ apt-cache policy network-manager
  network-manager:
Installiert:   1.2.2-0ubuntu0.16.04.3
Installationskandidat: 1.2.2-0ubuntu0.16.04.3
Versionstabelle:
   *** 1.2.2-0ubuntu0.16.04.3 500
  500 http://ch.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
  100 /var/lib/dpkg/status
   1.1.93-0ubuntu4 500
  500 http://ch.archive.ubuntu.com/ubuntu xenial/main amd64 Packages

  3) What you expected to happen
  I'm connected by WiFi only, not by a wired connection. I expect to see the 
WiFi icon anytime while being connected to my WiFi network. Also, I expect to 
see all the WiFi networks around me (at least one other network with good 
reception and about 3 with bad reception).

  4) What happened instead
  After waking up the laptop from suspend, there appears the ethernet icon 
(arrow symbols) instead of the WiFi icon.
  Also, in this state there are no other WiFi networks visible in the 
network-manager.
  However, the laptop is still connected with my WiFi and the connection works 
as usual.
  Using "service network-manager restart" in the console I can get the wireless 
icon back and all the other networks around me are visible again.
  This can be reproduced anytime and with 100% "success rate". The problem 
appeared with Ubuntu 16.10 and was persistent since.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.2.2-0ubuntu0.16.04.3
  ProcVersionSignature: Ubuntu 4.4.0-45.66-generic 4.4.21
  Uname: Linux 4.4.0-45-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Oct 24 20:06:09 2016
  EcryptfsInUse: Yes
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-05-15 (161 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  IpRoute:
   default via 192.168.1.1 dev wlo1  proto static  metric 600 
   169.254.0.0/16 dev wlo1  scope link  metric 1000 
   192.168.1.0/24 dev wlo1  proto kernel  scope link  src 192.168.1.244  metric 
600
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-dev:
   DEVICE  TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   wlo1wifi  connected/org/freedesktop/NetworkManager/Devices/2  
WiNet 2 162de978-4466-46b0-957b-5f9c141d702a  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   eno1ethernet  unavailable  /org/freedesktop/NetworkManager/Devices/0  -- 
 ----   
  
   lo  loopback  unmanaged/org/freedesktop/NetworkManager/Devices/1  -- 
 ----
  nmcli-nm:
   RUNNING  VERSION  STATE  STARTUP  CONNECTIVITY  NETWORKING  WIFI-HW  
WIFI WWAN-HW  WWAN
   running  1.2.2connected  started  full  enabled enabled  
enabled  enabled  enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1636282/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1636282] Re: network-manager after suspend showing arrow icon instead of wifi icon and showing no wifi networks

2017-12-17 Thread Dimon2242
I fix it on my acer extensa 2510g with custom wifi card (atheros ar9285).
I create /etc/systemd/system/wireless-resume.service contains it (ath9k is my 
wireless kernel module, replace it with your):
[Unit]
Description=Wireless Resume
After=suspend.target hibernate.target hybrid-sleep.target
#After=hibernate.target
#After=hybrid-sleep.target
 
[Service]
Type=oneshot
ExecStart=/sbin/modprobe -r ath9k
ExecStart=/sbin/modprobe ath9k
 
[Install]
WantedBy=suspend.target hibernate.target hybrid-sleep.target
#WantedBy=
#WantedBy=

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1636282

Title:
  network-manager after suspend showing arrow icon instead of wifi icon
  and showing no wifi networks

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  As requested by Mathieu Trudel-Lapierre (cyphermox) in bug #1589401
  I'm creating my own bug report.

  1) The release of Ubuntu you are using, via 'lsb_release -rd' or System -> 
About Ubuntu
  $ lsb_release -rd
  Description:  Ubuntu 16.04.1 LTS
  Release:  16.04

  2) The version of the package you are using, via 'apt-cache policy pkgname' 
or by checking in Software Center
  $ apt-cache policy network-manager
  network-manager:
Installiert:   1.2.2-0ubuntu0.16.04.3
Installationskandidat: 1.2.2-0ubuntu0.16.04.3
Versionstabelle:
   *** 1.2.2-0ubuntu0.16.04.3 500
  500 http://ch.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
  100 /var/lib/dpkg/status
   1.1.93-0ubuntu4 500
  500 http://ch.archive.ubuntu.com/ubuntu xenial/main amd64 Packages

  3) What you expected to happen
  I'm connected by WiFi only, not by a wired connection. I expect to see the 
WiFi icon anytime while being connected to my WiFi network. Also, I expect to 
see all the WiFi networks around me (at least one other network with good 
reception and about 3 with bad reception).

  4) What happened instead
  After waking up the laptop from suspend, there appears the ethernet icon 
(arrow symbols) instead of the WiFi icon.
  Also, in this state there are no other WiFi networks visible in the 
network-manager.
  However, the laptop is still connected with my WiFi and the connection works 
as usual.
  Using "service network-manager restart" in the console I can get the wireless 
icon back and all the other networks around me are visible again.
  This can be reproduced anytime and with 100% "success rate". The problem 
appeared with Ubuntu 16.10 and was persistent since.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.2.2-0ubuntu0.16.04.3
  ProcVersionSignature: Ubuntu 4.4.0-45.66-generic 4.4.21
  Uname: Linux 4.4.0-45-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon Oct 24 20:06:09 2016
  EcryptfsInUse: Yes
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-05-15 (161 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  IpRoute:
   default via 192.168.1.1 dev wlo1  proto static  metric 600 
   169.254.0.0/16 dev wlo1  scope link  metric 1000 
   192.168.1.0/24 dev wlo1  proto kernel  scope link  src 192.168.1.244  metric 
600
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-dev:
   DEVICE  TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   wlo1wifi  connected/org/freedesktop/NetworkManager/Devices/2  
WiNet 2 162de978-4466-46b0-957b-5f9c141d702a  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   eno1ethernet  unavailable  /org/freedesktop/NetworkManager/Devices/0  -- 
 ----   
  
   lo  loopback  unmanaged/org/freedesktop/NetworkManager/Devices/1  -- 
 ----
  nmcli-nm:
   RUNNING  VERSION  STATE  STARTUP  CONNECTIVITY  NETWORKING  WIFI-HW  
WIFI WWAN-HW  WWAN
   running  1.2.2connected  started  full  enabled enabled  
enabled  enabled  enabled

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1636282/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738630] [NEW] [improvement] xkb configuration cannot be extended without rebuilding xkb-data package

2017-12-17 Thread Daniel Jozsef
Public bug reported:

Currently, the only way to specify xkb settings in a fully compatible
way that behaves well with Gnome is through using xkb rules.

However, rules are not user-editable (NOBODY should have to manually
edit ANYTHING under /usr/share on a system with an automatic package
upgrade system) and xkb has no hook for adding rules. Heck, rules/evdev
even has a big message on top saying that it shouldn't be edited.

This is an extremely big problem in my opinion. Both local configuration
beyond what's supported, and creating redistributable keyboard layouts
and options is extremely complex and ugly.

As a minimum, I'd like to be able to package up a 3rd party keyboard
layout, geometry, or option as a deb file that contains the symbols, and
a rules/evdev.part file, and be able to rebuild rules/evdev, evdev.lst
and evdev.xml from .part's on a live system using dpkg-reconfigure...

Ideally however, an end user should be able to just drop an appropriate
rules fragment file under /etc/X11/xkb/rules, and have it automatically
parsed on startup.

** Affects: xkeyboard-config (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xkeyboard-config in
Ubuntu.
https://bugs.launchpad.net/bugs/1738630

Title:
  [improvement] xkb configuration cannot be extended without rebuilding
  xkb-data package

Status in xkeyboard-config package in Ubuntu:
  New

Bug description:
  Currently, the only way to specify xkb settings in a fully compatible
  way that behaves well with Gnome is through using xkb rules.

  However, rules are not user-editable (NOBODY should have to manually
  edit ANYTHING under /usr/share on a system with an automatic package
  upgrade system) and xkb has no hook for adding rules. Heck,
  rules/evdev even has a big message on top saying that it shouldn't be
  edited.

  This is an extremely big problem in my opinion. Both local
  configuration beyond what's supported, and creating redistributable
  keyboard layouts and options is extremely complex and ugly.

  As a minimum, I'd like to be able to package up a 3rd party keyboard
  layout, geometry, or option as a deb file that contains the symbols,
  and a rules/evdev.part file, and be able to rebuild rules/evdev,
  evdev.lst and evdev.xml from .part's on a live system using dpkg-
  reconfigure...

  Ideally however, an end user should be able to just drop an
  appropriate rules fragment file under /etc/X11/xkb/rules, and have it
  automatically parsed on startup.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xkeyboard-config/+bug/1738630/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1730116] Re: gstreamer's flac encoder creates corrupt files with sound-juicer

2017-12-17 Thread sam tygier
That patch works great. Is it worth me trying to do and SRU? Or
requesting a backport of 1.12.4?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-good1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1730116

Title:
  gstreamer's flac encoder creates corrupt files with sound-juicer

Status in gst-plugins-good:
  Confirmed
Status in gst-plugins-good1.0 package in Ubuntu:
  Triaged

Bug description:
  When ripping a CD to the FLAC format with Sound Juicer (and based on
  the upstream bug also Rhythmbox, and maybe also affects other
  applications), it creates corrupted files (e.g. when you test them
  with "flac -t").

To manage notifications about this bug go to:
https://bugs.launchpad.net/gst-plugins-good/+bug/1730116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738624] [NEW] package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: end of file on stdin at conffile prompt

2017-12-17 Thread Vicente Silva
Public bug reported:

It continuis say ubuntu failed

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: apport 2.20.1-0ubuntu2.13
ProcVersionSignature: Ubuntu 4.4.0-97.120-generic 4.4.87
Uname: Linux 4.4.0-97-generic x86_64
ApportLog:
 
ApportVersion: 2.20.1-0ubuntu2.13
Architecture: amd64
CrashReports:
 600:0:116:1112449:2017-12-17 06:24:46.961136817 +0100:2017-12-17 
06:24:47.961136817 +0100:/var/crash/apport.0.crash
 640:1000:116:13567287:2017-12-16 21:09:14.022696971 +0100:2017-12-17 
00:44:06.876408497 +0100:/var/crash/_usr_bin_vlc.1000.crash
 600:0:116:1112827:2017-12-17 06:24:47.973136923 +0100:2017-12-17 
06:24:47.961136896 +0100:/var/crash/apport-gtk.0.crash
Date: Sun Dec 17 06:24:47 2017
ErrorMessage: end of file on stdin at conffile prompt
InstallationDate: Installed on 2016-08-11 (492 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: apport
Title: package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: end of file 
on stdin at conffile prompt
UpgradeStatus: No upgrade log present (probably fresh install)
mtime.conffile..etc.init.apport.conf: 2016-05-18T11:14:57
mtime.conffile..etc.init.d.apport: 2016-03-31T16:13:38
mtime.conffile..etc.logrotate.d.apport: 2016-05-18T11:14:57

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1738624

Title:
  package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: end of
  file on stdin at conffile prompt

Status in apport package in Ubuntu:
  New

Bug description:
  It continuis say ubuntu failed

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: apport 2.20.1-0ubuntu2.13
  ProcVersionSignature: Ubuntu 4.4.0-97.120-generic 4.4.87
  Uname: Linux 4.4.0-97-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.1-0ubuntu2.13
  Architecture: amd64
  CrashReports:
   600:0:116:1112449:2017-12-17 06:24:46.961136817 +0100:2017-12-17 
06:24:47.961136817 +0100:/var/crash/apport.0.crash
   640:1000:116:13567287:2017-12-16 21:09:14.022696971 +0100:2017-12-17 
00:44:06.876408497 +0100:/var/crash/_usr_bin_vlc.1000.crash
   600:0:116:1112827:2017-12-17 06:24:47.973136923 +0100:2017-12-17 
06:24:47.961136896 +0100:/var/crash/apport-gtk.0.crash
  Date: Sun Dec 17 06:24:47 2017
  ErrorMessage: end of file on stdin at conffile prompt
  InstallationDate: Installed on 2016-08-11 (492 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.2
   apt  1.2.24
  SourcePackage: apport
  Title: package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: end of 
file on stdin at conffile prompt
  UpgradeStatus: No upgrade log present (probably fresh install)
  mtime.conffile..etc.init.apport.conf: 2016-05-18T11:14:57
  mtime.conffile..etc.init.d.apport: 2016-03-31T16:13:38
  mtime.conffile..etc.logrotate.d.apport: 2016-05-18T11:14:57

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1738624/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1738621] [NEW] help

2017-12-17 Thread hendrik schmitz
Public bug reported:

help

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: xorg 1:7.7+19ubuntu3
ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
Uname: Linux 4.13.0-19-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CompositorRunning: None
CurrentDesktop: KDE
Date: Sun Dec 17 12:41:24 2017
DistUpgraded: Fresh install
DistroCodename: artful
DistroVariant: kubuntu
ExtraDebuggingInterest: Yes, including running git bisection searches
GraphicsCard:
 NVIDIA Corporation GK208 [GeForce GT 710B] [10de:128b] (rev a1) (prog-if 00 
[VGA controller])
   Subsystem: Micro-Star International Co., Ltd. [MSI] GK208 [GeForce GT 710B] 
[1462:8c93]
InstallationDate: Installed on 2017-12-17 (0 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
MachineType: LENOVO 7635AY7
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-19-generic 
root=UUID=c32b25d0-111e-4e04-802a-e261a6f4d1ad ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/20/2009
dmi.bios.vendor: LENOVO
dmi.bios.version: 5CKT46AUS
dmi.board.name: LENOVO
dmi.board.vendor: LENOVO
dmi.board.version: NONE
dmi.chassis.asset.tag: S4N9180
dmi.chassis.type: 3
dmi.chassis.vendor: LENOVO
dmi.chassis.version: NONE
dmi.modalias: 
dmi:bvnLENOVO:bvr5CKT46AUS:bd03/20/2009:svnLENOVO:pn7635AY7:pvrThinkCentreM58p:rvnLENOVO:rnLENOVO:rvrNONE:cvnLENOVO:ct3:cvrNONE:
dmi.product.family: NONE
dmi.product.name: 7635AY7
dmi.product.version: ThinkCentre M58p
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.83-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.2-0ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.2-0ubuntu1
version.xserver-xorg-core: xserver-xorg-core 2:1.19.5-0ubuntu2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful fonts kubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1738621

Title:
  help

Status in xorg package in Ubuntu:
  New

Bug description:
  help

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: xorg 1:7.7+19ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Sun Dec 17 12:41:24 2017
  DistUpgraded: Fresh install
  DistroCodename: artful
  DistroVariant: kubuntu
  ExtraDebuggingInterest: Yes, including running git bisection searches
  GraphicsCard:
   NVIDIA Corporation GK208 [GeForce GT 710B] [10de:128b] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: Micro-Star International Co., Ltd. [MSI] GK208 [GeForce GT 
710B] [1462:8c93]
  InstallationDate: Installed on 2017-12-17 (0 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
  MachineType: LENOVO 7635AY7
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-19-generic 
root=UUID=c32b25d0-111e-4e04-802a-e261a6f4d1ad ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/20/2009
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 5CKT46AUS
  dmi.board.name: LENOVO
  dmi.board.vendor: LENOVO
  dmi.board.version: NONE
  dmi.chassis.asset.tag: S4N9180
  dmi.chassis.type: 3
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: NONE
  dmi.modalias: 
dmi:bvnLENOVO:bvr5CKT46AUS:bd03/20/2009:svnLENOVO:pn7635AY7:pvrThinkCentreM58p:rvnLENOVO:rnLENOVO:rvrNONE:cvnLENOVO:ct3:cvrNONE:
  dmi.product.family: NONE
  dmi.product.name: 7635AY7
  dmi.product.version: ThinkCentre M58p
  dmi.sys.vendor: LENOVO
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.83-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.2-0ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.2-0ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.5-0ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1738621/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : 

[Touch-packages] [Bug 1731792] Re: Can't install libsndfile1-dev on Ubuntu 16.04.2 x86_64

2017-12-17 Thread Hans Joachim Desserud
> When you say "I tried to reproduce this issue on Ubuntu 16.04" you
probably mean "Ubuntu 16.04.3"

It's a 16.04 system with all updates installed, so effectively yes. :)

>But if you tried on Ubuntu 16.04.2 you would have faced the same
problem.

They install packages from the same archive. The problem may have been
that the system hadn't checked for updates in a while. In which case,
the local package list would say that libsndfile1-dev 1.0.25-10 is the
latest available version and attempt to install that. This might then
cause conflicts with other, already installed packages. By updating the
package list, the local package list would find version
1.0.25-10ubuntu0.16.04.1 which shouldn't cause any conflicts. (This
might sometimes happen if package mirrors are temporarily out of sync,
usually these issues are resolved by waiting a while and then running
`sudo apt update` to get the latest list of packages)

Great to hear things are working again, closing this issue as requested.
:)

** Changed in: libsndfile (Ubuntu)
   Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libsndfile in Ubuntu.
https://bugs.launchpad.net/bugs/1731792

Title:
  Can't install libsndfile1-dev on Ubuntu 16.04.2 x86_64

Status in libsndfile package in Ubuntu:
  Invalid

Bug description:
  Trying to install libsndfile1-dev fails:

  $ sudo apt install libsndfile1-dev
  Reading package lists... Done
  Building dependency tree   
  Reading state information... Done
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies.
   libsndfile1-dev : Depends: libsndfile1 (= 1.0.25-10) but 
1.0.25-10ubuntu0.16.04.1 is to be installed
  E: Unable to correct problems, you have held broken packages.

  The reason is seen by running apt show -a libsndfile:

  $ apt show -a libsndfile1
  Package: libsndfile1
  Version: 1.0.25-10ubuntu0.16.04.1
  Status: install ok installed
  Priority: optional
  Section: libs
  Source: libsndfile
  Maintainer: Ubuntu Developers 
  Original-Maintainer: Erik de Castro Lopo 
  Installed-Size: 510 kB
  Depends: libc6 (>= 2.14), libflac8 (>= 1.3.0), libvorbisenc2 (>= 1.1.2)
  Homepage: http://www.mega-nerd.com/libsndfile/
  Download-Size: unknown
  APT-Manual-Installed: yes
  APT-Sources: /var/lib/dpkg/status
  Description: Library for reading/writing audio files
   libsndfile is a library of C routines for reading and writing files
   containing sampled audio data.
   .
   Various versions of WAV (integer, floating point, GSM, and compressed
   formats); Microsoft PCM, A-law and u-law formats; AIFF, AIFC and RIFX;
   various AU/SND formats (Sun/NeXT, Dec AU, G721 and G723 ADPCM); RAW
   header-less PCM files; Amiga IFF/8SVX/16SV PCM files; Ensoniq PARIS
   (.PAF); Apple's Core Audio Format (CAF) and others.

  Package: libsndfile1
  Version: 1.0.25-10
  Priority: optional
  Section: libs
  Source: libsndfile
  Origin: Ubuntu
  Maintainer: Ubuntu Developers 
  Original-Maintainer: Erik de Castro Lopo 
  Bugs: https://bugs.launchpad.net/ubuntu/+filebug
  Installed-Size: 511 kB
  Depends: libc6 (>= 2.14), libflac8 (>= 1.3.0), libvorbisenc2 (>= 1.1.2)
  Homepage: http://www.mega-nerd.com/libsndfile/
  Task: virt-host, ubuntu-desktop, ubuntu-usb, kubuntu-desktop, 
edubuntu-desktop, edubuntu-usb, xubuntu-core, xubuntu-desktop, 
mythbuntu-frontend, mythbuntu-desktop, mythbuntu-backend-slave, 
mythbuntu-backend-master, lubuntu-desktop, ubuntustudio-video, 
ubuntustudio-audio, ubuntu-gnome-desktop, ubuntu-sdk-libs, ubuntu-touch, 
ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-mate-cloudtop
  Supported: 5y
  Download-Size: 137 kB
  APT-Sources: http://gb.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
  Description: Library for reading/writing audio files
   libsndfile is a library of C routines for reading and writing files
   containing sampled audio data.
   .
   Various versions of WAV (integer, floating point, GSM, and compressed
   formats); Microsoft PCM, A-law and u-law formats; AIFF, AIFC and RIFX;
   various AU/SND formats (Sun/NeXT, Dec AU, G721 and G723 ADPCM); RAW
   header-less PCM files; Amiga IFF/8SVX/16SV PCM files; Ensoniq PARIS
   (.PAF); Apple's Core Audio Format (CAF) and others.

  
  $ lsb_release -rd
  Description:  Ubuntu 16.04.2 LTS
  Release:  16.04

  What do I do now? I opened an issue with libsndfile maintainer here:

  https://github.com/erikd/libsndfile/issues/337

  But he closed it referring me here.

To manage notifications about this bug go to:

[Touch-packages] [Bug 1731792] Re: Can't install libsndfile1-dev on Ubuntu 16.04.2 x86_64

2017-12-17 Thread Tigran Aivazian
Hi Hans,

Thank you for taking your time to look into this. When you say "I tried
to reproduce this issue on Ubuntu 16.04" you probably mean "Ubuntu
16.04.3", because I also succeeded installing libsndfile1-dev package on
Ubuntu 16.04.3 without any problems. But if you tried on Ubuntu 16.04.2
you would have faced the same problem.

I opened this bug more than a month ago and since then I have upgraded
all my systems from 16.04.2 to 16.04.3 so I can't try running `apt
policy libsndfile1-dev` as you suggest. And since 16.04.2 is not
supported and everything works fine on 16.04.3, I suppose we can close
this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libsndfile in Ubuntu.
https://bugs.launchpad.net/bugs/1731792

Title:
  Can't install libsndfile1-dev on Ubuntu 16.04.2 x86_64

Status in libsndfile package in Ubuntu:
  Incomplete

Bug description:
  Trying to install libsndfile1-dev fails:

  $ sudo apt install libsndfile1-dev
  Reading package lists... Done
  Building dependency tree   
  Reading state information... Done
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies.
   libsndfile1-dev : Depends: libsndfile1 (= 1.0.25-10) but 
1.0.25-10ubuntu0.16.04.1 is to be installed
  E: Unable to correct problems, you have held broken packages.

  The reason is seen by running apt show -a libsndfile:

  $ apt show -a libsndfile1
  Package: libsndfile1
  Version: 1.0.25-10ubuntu0.16.04.1
  Status: install ok installed
  Priority: optional
  Section: libs
  Source: libsndfile
  Maintainer: Ubuntu Developers 
  Original-Maintainer: Erik de Castro Lopo 
  Installed-Size: 510 kB
  Depends: libc6 (>= 2.14), libflac8 (>= 1.3.0), libvorbisenc2 (>= 1.1.2)
  Homepage: http://www.mega-nerd.com/libsndfile/
  Download-Size: unknown
  APT-Manual-Installed: yes
  APT-Sources: /var/lib/dpkg/status
  Description: Library for reading/writing audio files
   libsndfile is a library of C routines for reading and writing files
   containing sampled audio data.
   .
   Various versions of WAV (integer, floating point, GSM, and compressed
   formats); Microsoft PCM, A-law and u-law formats; AIFF, AIFC and RIFX;
   various AU/SND formats (Sun/NeXT, Dec AU, G721 and G723 ADPCM); RAW
   header-less PCM files; Amiga IFF/8SVX/16SV PCM files; Ensoniq PARIS
   (.PAF); Apple's Core Audio Format (CAF) and others.

  Package: libsndfile1
  Version: 1.0.25-10
  Priority: optional
  Section: libs
  Source: libsndfile
  Origin: Ubuntu
  Maintainer: Ubuntu Developers 
  Original-Maintainer: Erik de Castro Lopo 
  Bugs: https://bugs.launchpad.net/ubuntu/+filebug
  Installed-Size: 511 kB
  Depends: libc6 (>= 2.14), libflac8 (>= 1.3.0), libvorbisenc2 (>= 1.1.2)
  Homepage: http://www.mega-nerd.com/libsndfile/
  Task: virt-host, ubuntu-desktop, ubuntu-usb, kubuntu-desktop, 
edubuntu-desktop, edubuntu-usb, xubuntu-core, xubuntu-desktop, 
mythbuntu-frontend, mythbuntu-desktop, mythbuntu-backend-slave, 
mythbuntu-backend-master, lubuntu-desktop, ubuntustudio-video, 
ubuntustudio-audio, ubuntu-gnome-desktop, ubuntu-sdk-libs, ubuntu-touch, 
ubuntukylin-desktop, ubuntu-mate-core, ubuntu-mate-desktop, ubuntu-mate-cloudtop
  Supported: 5y
  Download-Size: 137 kB
  APT-Sources: http://gb.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
  Description: Library for reading/writing audio files
   libsndfile is a library of C routines for reading and writing files
   containing sampled audio data.
   .
   Various versions of WAV (integer, floating point, GSM, and compressed
   formats); Microsoft PCM, A-law and u-law formats; AIFF, AIFC and RIFX;
   various AU/SND formats (Sun/NeXT, Dec AU, G721 and G723 ADPCM); RAW
   header-less PCM files; Amiga IFF/8SVX/16SV PCM files; Ensoniq PARIS
   (.PAF); Apple's Core Audio Format (CAF) and others.

  
  $ lsb_release -rd
  Description:  Ubuntu 16.04.2 LTS
  Release:  16.04

  What do I do now? I opened an issue with libsndfile maintainer here:

  https://github.com/erikd/libsndfile/issues/337

  But he closed it referring me here.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libsndfile/+bug/1731792/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1735941] Re: no stereo on reconnect or by default for Sony 1000xm2 headphones

2017-12-17 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: bluez (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1735941

Title:
  no stereo on reconnect or by default for Sony 1000xm2 headphones

Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  Expectation: Bluetooth headphones attach with stereo sound on every connect.
  Issue: only stereo after manual switch of settings on first pair. Reconnect 
only has mono connection.

  Ubuntu 17.10 on a System76 Serval WS.

  Mono audio with the Sony 1000XM2 bluetooth headphones is the default
  on first pairing and is the only option after turning off the
  bluetooth or headphones.

  On a new pairing the default is HSP with mono audio. Manually I have
  to change to A2DP in the sound settings and I am able to have stereo
  sound. Disabling bluetooth or turning off the headphones followed by a
  connection will result in mono audio in HSP and switching to A2DP will
  also be mono.

  Temporary Workaround: remove the headphones from the paired devices
  and pair again as a new device to get access to stereo sound again.
  This procedure has to be repeated on every reconnect.

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: bluez 5.46-0ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
  Uname: Linux 4.13.0-17-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.7-0ubuntu3.5
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sat Dec  2 14:54:12 2017
  EcryptfsInUse: Yes
  InterestingModules: rfcomm bnep btusb bluetooth
  MachineType: System76, Inc. Serval WS
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-17-generic.efi.signed 
root=UUID=90a6c4ca-5b2a-461e-8792-18cd7e54a2fb ro quiet splash vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/08/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1.05.10RSA
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: Serval WS
  dmi.board.vendor: System76, Inc.
  dmi.board.version: serw9
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: System76, Inc.
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.05.10RSA:bd03/08/2016:svnSystem76,Inc.:pnServalWS:pvrserw9:rvnSystem76,Inc.:rnServalWS:rvrserw9:cvnSystem76,Inc.:ct10:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: Serval WS
  dmi.product.version: serw9
  dmi.sys.vendor: System76, Inc.
  hciconfig:
   hci0:Type: Primary  Bus: USB
BD Address: 44:85:00:36:47:F9  ACL MTU: 1021:4  SCO MTU: 96:6
UP RUNNING PSCAN INQUIRY 
RX bytes:18865088 acl:249 sco:362504 events:45487 errors:0
TX bytes:53430737 acl:40447 sco:362442 commands:2995 errors:9

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1735941/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp